Bug 226916 - rawhide release is too much old(1.4.6)
Summary: rawhide release is too much old(1.4.6)
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: gnupg (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL: http://www.gnupg.org
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 00:34 UTC by acount closed by user
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-03 22:57:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2007-02-02 00:34:49 UTC
latest release is 2.0.1, NEWS
http://lists.gnupg.org/pipermail/gnupg-announce/2006q4/000242.html

-thanks-

Comment 1 Nalin Dahyabhai 2007-02-03 22:57:31 UTC
Please install the gnupg2 package from Extras, which includes the 2.x versions
of the package for use alongside version 1.  More discussion in bug #215494 and
bug #215803. Thanks!


Note You need to log in before you can comment on or make changes to this bug.